/* Importing web fonts from google */

@import url(http://fonts.googleapis.com/css?family=Open+Sans);


/* Font and background of page (including footer panel) */

body{
	font: 12px/1.5 "Open+Sans","Helvetica Neue",Arial,Helvetica,sans-serif;
	background-color: rgb(256%, 256%, 256%);
}

/* title bar */

#title-bar{
	background-color: rgb(20%, 20%, 20%);
}

.title-bar-height{
	height: 45px;
}

/* Title font */
#title-bar h1{
	color: white;
}

/*title prefix font */
#title-prefix{
    font-family: "Open+Sans","Helvetica Neue",Arial,Helvetica,sans-serif;
}

/*footer bar height*/

#footer-spacing{
	height: 36px;
}

/* leaflet controls */


.leaflet-bar a{
	width: 30px;
	height: 30px;
	line-height: 30px;
}

.leaflet-bar a:hover{
	width: 30px;
	height: 30px;
	line-height: 30px;
	background-color: rgb(50%, 50%, 50%);
}




body{
	padding: 0px;
	margin: 0px;
}

#title-bar h3{
	margin-top: 2px;
	margin-bottom: 3px;-moz-linear-gradient
	font-size: x-large;
}

#title-prefix{
    font-size: Large;
}

.control-bar
{
	padding-top: 2px;
	padding-left: 10px;
	padding-right: 10px;

}

#title-bar{
	width: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 9001;
	border-bottom:1px solid #949494;
}

.footer-clickable{
	cursor: pointer;
}

#footer-spacing{
	border-top:1px solid #949494;
	padding: 2px;
	background-image: linear-gradient(bottom, rgb(240,240,240) 0%, rgb(227,227,227) 32%);
	background-image: -o-linear-gradient(bottom, rgb(240,240,240) 0%, rgb(227,227,227) 32%);
	background-image: -moz-linear-gradient(bottom, rgb(240,240,240) 0%, rgb(227,227,227) 32%);
	background-image: -webkit-linear-gradient(bottom, rgb(240,240,240) 0%, rgb(227,227,227) 32%);
	background-image: -ms-linear-gradient(bottom, rgb(240,240,240) 0%, rgb(227,227,227) 32%);
	text-align: center;

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(240,240,240)),
		color-stop(0.32, rgb(227,227,227))
	);
}
#footer-spacing img{
	float: right;
	display: inline-block;
	margin-left: 5px;
}

#footer-label
{
	display: inline-block;
}

#footer-copyright{
	display: inline-block;
	float:left;
	color: #777;
}

#footer-handle img
{
	border: 0px;
	text-decoration: none;
	outline: none;  
}

#map-selector{
	margin-top: 3px;
	float: right;
	z-index: 9010;
}

#page-container{
}

.active-map-container
{
	padding: 15px;
	border:  1px solid #333;
}

.map-image-list{
	padding: 0px;
}

.map-image-list li {
	float: left;
	list-style-type: none;
	margin-right: 15px;
	margin-top: 15px;
}

.map-image-list li span {
	display: block;
	width: 150px;
	border: 1px solid #333;
	padding: 15px;
	height: 150px;
}

.leaflet-control-geolocate{
	padding-top: 1px;
	padding-right: 1px;
}

.leaflet-custom-control {
	border: none;
}

/************************ styles for the content panels ********************/

#footer-content{
	padding-right: 5px;
	padding-left: 5px;
	display: block;
}

#footer-content h3{
	margin-top: 2px;
	margin-bottom: 2px;
}